/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Panton';
     src: url(fonts/Panton-Bold.woff2) format('woff2'),
        url(fonts/Panton-Bold.woff) format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Panton';
    src: url(fonts/Panton-Regular.woff2) format('woff2'),
        url(fonts/Panton-Regular.woff) format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}